/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */

#page-header {
    background-image: url(//img.ui-portal.de/mdh/webde/title_webde_homepage_mail.png);
}
#page-nav {
border: 1px solid #C0C9CE;
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
background: #EEF0F3 url(//img.ui-portal.de/ci/webde/global/bg/nav.gif) repeat-x 0 0;
background: -webkit-gradient(linear, left top, left bottom, from(#F5F6F6), to(#E7EAEB));
background: -webkit-linear-gradient(#F5F6F6, #E7EAEB);
background: -moz-linear-gradient(#F5F6F6, #E7EAEB);
background: -o-linear-gradient(#F5F6F6, #E7EAEB);
background: linear-gradient(#F5F6F6, #E7EAEB);
}
#main-nav li {
border-left: 1px solid #F3F5F5;
border-right: 1px solid #C0C9CE;
}
#main-nav li.active > a,
#main-nav li > a:hover,
#main-nav li > a:focus {
color: #4689CD;
}
#main-nav li > a > span {
display: inline-block;
height: 24px;
}
#main-nav > li.active > a > span,
#main-nav > li > a:hover > span,
#main-nav > li > a:focus > span {
border-bottom: 2px solid #4689CD;
}
#main-nav li.home {
background: #4689CD;
background: -webkit-gradient(linear, left top, left bottom, from(#72A5D9), to(#488ACE));
background: -webkit-linear-gradient(#72A5D9, #488ACE);
background: -moz-linear-gradient(#72A5D9, #488ACE);
background: -o-linear-gradient(#72A5D9, #488ACE);
background: linear-gradient(#72A5D9, #488ACE);
border-right-color: #7DACDC;
}
#main-nav li.home:hover {
background: #417EC9;
background: -webkit-gradient(linear, left top, left bottom, from(#669CD5), to(#417EC9));
background: -webkit-linear-gradient(#669CD5, #417EC9);
background: -moz-linear-gradient(#669CD5, #417EC9);
background: -o-linear-gradient(#669CD5, #417EC9);
background: linear-gradient(#669CD5, #417EC9);
}
#main-nav li.home + li {
border-left-color: #4689CD;
}
#container {
background: #FBFBFC url(//img.ui-portal.de/mdh/webde/bg/header_r.png) no-repeat 100% 0;
}
#page-content {
background: url(//img.ui-portal.de/mdh/webde/bg/content_r.png) no-repeat right bottom;
background: url(//img.ui-portal.de/mdh/webde/bg/content_r.png) no-repeat right bottom,
url(//img.ui-portal.de/ci/webde/global/bg/content_bottom.png) no-repeat center bottom;
}
.paging li.active em,
.paging li.active span {
background-color: #4689CD;
}
.paging li a:hover,
.paging li a:focus {
background-color: #7DACDC;
}
.paging li.prev a,
.paging li.next a {
background-color: #7DACDC;
}
.paging li.prev a:visited,
.paging li.next a:visited {
background-color: #7DACDC;
}
.btn-service > * {
color: #FFFFFF;
border: 1px #4281C1 solid;
background: -webkit-gradient(linear, left top, left bottom, from(#72A5D9), to(#488ACE));
background: -webkit-linear-gradient(#72A5D9, #488ACE);
background: -moz-linear-gradient(#72A5D9, #488ACE);
background: -o-linear-gradient(#72A5D9, #488ACE);
background: linear-gradient(#72A5D9, #488ACE);
}
.btn-service > a {
color: #FFFFFF;
}
.btn-service.btn-over > * {
color: #FFFFFF;
border-color: #407EBC;
background: -webkit-gradient(linear, left top, left bottom, from(#669CD5), to(#417EC9));
background: -webkit-linear-gradient(#669CD5, #417EC9);
background: -moz-linear-gradient(#669CD5, #417EC9);
background: -o-linear-gradient(#669CD5, #417EC9);
background: linear-gradient(#669CD5, #417EC9);
}
.btn-service.btn-pressed > * {
color: #DBE7F5;
border-color: #2A537C;
background: -webkit-gradient(linear, left top, left bottom, from(#5B93D1), to(#3D79C7));
background: -webkit-linear-gradient(#5B93D1, #3D79C7);
background: -moz-linear-gradient(#5B93D1, #3D79C7);
background: -o-linear-gradient(#5B93D1, #3D79C7);
background: linear-gradient(#5B93D1, #3D79C7);
}
.btn-service.btn-disabled > *,
.btn-service.btn-disabled.btn-over > * {
color: #FFFFFF;
border-color: #A1C0E0;
background: -webkit-gradient(linear, left top, left bottom, from(#B9D2EC), to(#A4C5E7));
background: -webkit-linear-gradient(#B9D2EC, #A4C5E7);
background: -moz-linear-gradient(#B9D2EC, #A4C5E7);
background: -o-linear-gradient(#B9D2EC, #A4C5E7);
background: linear-gradient(#B9D2EC, #A4C5E7);
}
.btn-service.btn-fix:hover > * {
color: #FFFFFF;
}
.btn-service.btn-fix:active > *,
.btn-service.btn-fix.btn-pressed > * {
color: #DBE7F5;
}
.btn-service.btn-fix.btn-disabled:hover > * {
color: #FFFFFF;
}
.btn-service.btn-fix.btn-xxl,
.btn-service.btn-fix.btn-xxl > * {
background-image: url(//img.ui-portal.de/mdh/webde/btn/service_xxl.png);
}
.btn-service.btn-fix.btn-xl,
.btn-service.btn-fix.btn-xl > * {
background-image: url(//img.ui-portal.de/mdh/webde/btn/service_xl.png);
}
.btn-service.btn-fix.btn-l,
.btn-service.btn-fix.btn-l > * {
background-image: url(//img.ui-portal.de/mdh/webde/btn/service_l.png);
}
.btn-service.btn-fix.btn-m,
.btn-service.btn-fix.btn-m > * {
background-image: url(//img.ui-portal.de/mdh/webde/btn/service_m.png);
}
.btn-service.btn-fix.btn-s,
.btn-service.btn-fix.btn-s > * {
background-image: url(//img.ui-portal.de/mdh/webde/btn/service_s.png);
}
.btn-service.btn-fix.btn-xs,
.btn-service.btn-fix.btn-xs > * {
background-image: url(//img.ui-portal.de/mdh/webde/btn/service_xs.png);
}
.btn-wrapper.btn-fix {
background: none;
background-repeat: no-repeat;
border: 0 solid;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
margin: 0 0 0 5px;
padding: 0 5px 0 0;
}
.btn-wrapper.btn-fix > * {
background: none;
background-repeat: no-repeat;
border: 0 solid;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
margin: 0 0 0 -5px;
}
.btn-wrapper.btn-fix { background-position: 100% 0; }
.btn-wrapper.btn-fix > * { background-position: 0 0; }
.btn-fix.btn-level4,
.btn-fix.btn-level4 > * { background-position: -100% -100%; }
.btn-fix:hover,
.btn-fix.btn-over { background-position: 100% -50px; }
.btn-fix:hover > *,
.btn-fix.btn-over > * { background-position: 0 -50px; }
.btn-fix:active,
.btn-fix.btn-pressed { background-position: 100% -100px; }
.btn-fix:active > *,
.btn-fix.btn-pressed > * { background-position: 0 -100px; }
.btn-fix.btn-disabled { background-position: 100% -150px; }
.btn-fix.btn-disabled > * { background-position: 0 -150px; }
.btn-fix.btn-xl,
.btn-fix.btn-xxl { background-position: 100% 0; }
.btn-fix.btn-xl > *,
.btn-fix.btn-xxl > * { background-position: 0 0; }
.btn-fix.btn-xl.btn-level4,
.btn-fix.btn-xxl.btn-level4,
.btn-fix.btn-xl.btn-level4 > *,
.btn-fix.btn-xxl.btn-level4 > * { background-position: -100% -100%; }
.btn-fix.btn-xl:hover,
.btn-fix.btn-xxl:hover,
.btn-fix.btn-xl.btn-over,
.btn-fix.btn-xxl.btn-over { background-position: 100% -90px; }
.btn-fix.btn-xl:hover > *,
.btn-fix.btn-xxl:hover > *,
.btn-fix.btn-xl.btn-over > *,
.btn-fix.btn-xxl.btn-over > * { background-position: 0 -90px; }
.btn-fix.btn-xl:active,
.btn-fix.btn-xxl:active,
.btn-fix.btn-xl.btn-pressed,
.btn-fix.btn-xxl.btn-pressed { background-position: 100% -180px; }
.btn-fix.btn-xl:active > *,
.btn-fix.btn-xxl:active > *,
.btn-fix.btn-xl.btn-pressed > *,
.btn-fix.btn-xxl.btn-pressed > * { background-position: 0 -180px; }
.btn-fix.btn-xl.btn-disabled,
.btn-fix.btn-xxl.btn-disabled { background-position: 100% -270px; }
.btn-fix.btn-xl.btn-disabled > *,
.btn-fix.btn-xxl.btn-disabled > * { background-position: 0 -270px; }
.btn-fix.btn-xxl > * {
height: 67px;
padding: 9px 16px 0 21px;
}
.btn-fix.btn-xl > * {
height: 53px;
padding: 9px 16px 0 21px;
}
.btn-fix.btn-l > * {
height: 43px;
line-height: 43px;
padding: 0 16px 3px 21px;
}
.btn-fix.btn-l > input {
height: 46px;
}
.btn-fix.btn-l.hasIcon .btn-icon {
left: 12px;
}
.btn-fix.btn-m > * {
height: 32px;
line-height: 32px;
padding: 0 10px 2px 15px;
}
.btn-fix.btn-m > input {
height: 34px;
}
.btn-fix.btn-m.hasIcon .btn-icon {
left: 7px;
}
.btn-fix.btn-s > * {
height: 24px;
line-height: 24px;
padding: 0 8px 2px 13px;
}
.btn-fix.btn-s > input {
height: 26px;
}
.btn-fix.btn-s.hasIcon .btn-icon {
left: 6px;
}
.btn-fix.btn-xs > * {
height: 21px;
line-height: 21px;
padding: 0 6px 1px 11px;
}
.btn-fix.btn-xs > input {
height: 22px;
}

.list-xl.list-check.list-service > li { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_check_xl.png); }
.list-xl.list-plus.list-service  > li { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_plus_xl.png);  }
.list-l.list-service > li.item-1  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-01.png); }
.list-l.list-service > li.item-2  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-02.png); }
.list-l.list-service > li.item-3  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-03.png); }
.list-l.list-service > li.item-4  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-04.png); }
.list-l.list-service > li.item-5  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-05.png); }
.list-l.list-service > li.item-6  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-06.png); }
.list-l.list-service > li.item-7  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-07.png); }
.list-l.list-service > li.item-8  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-08.png); }
.list-l.list-service > li.item-9  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-09.png); }
.list-l.list-service > li.item-10 { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_l-10.png); }
.list-xl.list-service > li.item-1  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-01.png); }
.list-xl.list-service > li.item-2  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-02.png); }
.list-xl.list-service > li.item-3  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-03.png); }
.list-xl.list-service > li.item-4  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-04.png); }
.list-xl.list-service > li.item-5  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-05.png); }
.list-xl.list-service > li.item-6  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-06.png); }
.list-xl.list-service > li.item-7  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-07.png); }
.list-xl.list-service > li.item-8  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-08.png); }
.list-xl.list-service > li.item-9  { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-09.png); }
.list-xl.list-service > li.item-10 { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_num_xl-10.png); }
.hero-headline .subline {
color: #4689CD;
}
.hero-slider .hero-nav li.active {
background-color: #4689CD;
}
.hero-nav-teaser li:hover .teaser-xs,
.hero-nav-teaser li.active .teaser-xs {
border-top: 3px solid #4689CD;
background-color: #EEF0F3;
}
.tab-nav a,
.tab-nav em {
background-color: #DFE3E6;
}
.cased > .tab-nav a,
.cased > .tab-nav em {
background-color: #FFFFFF;
}
.tab-nav a:hover,
.tab-nav a:focus {
background-color: #7DACDC;
}
.tab-nav .active a,
.tab-nav .active em,
.tab-nav .active a:focus {
background-color: #4689CD;
}
.tab-nav .active a:hover {
background-color: #4689CD;
}
.tab-nav .nose {
border-top: 6px solid #4689CD;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
}
.tab-l .nose {
border-width: 8px;
margin-left: -6px;
}
#footerMOTD {
background: #4689CD;
}
#footerMOTD h4, #footerMOTD .headline {
background: url(//img.ui-portal.de/ci/webde/global/bg/motd_headline.png) no-repeat 0 40px,
url(//img.ui-portal.de/mdh/webde/bg/motd_nose.png) no-repeat 240px 0;
}
#footerMainlinks {
background-image: none;
}

.form-domain {
    display: block;
}
.form-domain .item-label {
    font-weight: 700;
}
.form-domain .select-wrapper {
    margin-right: 10px;
}
.form-domain .select-wrapper select {
    width: 66px;
}
x:-o-prefocus, .form-domain .select-wrapper select {
    width: 60px;
}
*+html .form-domain .select-wrapper select  {
    width: 68px;
}
.hero .form-domain {
    position: absolute;
    left: 30px;
    bottom: 30px;
    z-index: 1;
}
.hero .form-domain input[type="text"] {
    width: 200px;
}
.hero.hero-l .form-domain {
    bottom: 80px;
}
.hero.hero-m .form-domain {
    bottom: 10px;
}
.hero .hero-message {
    margin-top: -15px;
    width: 635px;
}
.teaser-v h\:details .form-domain {
    margin-top: 10px;
}
.teaser-v h\:details .form-domain .item-label,
.teaser-v h\:details .form-domain .item-data {
    float: left;
    white-space: nowrap;
    width: auto;
}
.teaser-v h\:details .form-domain .item-label {
    font-weight: 700;
}
*+html .teaser-v h\:details .form-domain .item-label {
    width: 45px;
}
.teaser-v h\:details .form-domain input[type="text"] {
    width: 256px;
}
.clicktip.info {
    background: url(//img.ui-portal.de/mdh/webde/icon/info_16x16.png) no-repeat 0px 3px;
    display: block;
    line-height: 24px;
    height: 24px;
    position: static;
    width: 16px;
    margin-left: 0px;
    text-indent: -9999px;
}
.clicktip.info:hover {
    background-position: 0px -77px;
}
h\:output.status.help {
    display: inline;
}
h\:output.status.help span {
    background: url(//img.ui-portal.de/mdh/webde/icon/fragezeichen_16x16.png) no-repeat 0px 3px;
    line-height: 34px;
    height: 34px;
    width: 16px;
    margin-left: 5px;
    position: absolute;
    text-indent: -9999px;
}
.form-item.hasError h\:output.help span {
    margin-left: 27px;
}
.domain-free {
    background: url(//img.ui-portal.de/mdh/webde/icon/hint_16x16.png) no-repeat 0px 3px;
    display: block;
    padding-left: 24px;
}
.more-results {
    clear: both;
    margin-left: 15px;
    padding-top: 20px;
}
.teaser-col6 .accordion .accordion-part > table {
    width: 590px;
}
.teaser-col6 .accordion .accordion-part > p + ul {
    margin-top: 10px;
}
.hero-slider-visual .hero-visual img {
    display: none;
}
.hero-slider-visual .hero-visual img.active {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 90;
}
.ico {
    display: inline-block;
    line-height: 0;
    vertical-align: bottom;
    text-indent:-9999px;
}
*+html .ico {
    zoom: 1;
    display: inline;
    text-indent:0;
}
.ico-19 {
    width:19px;
    height:19px;
}
.ico-homepage-grey {
    background-image: url(//img.ui-portal.de/mdh/webde/icon/homepage_portal_19x19.png);
}
.ico-puzzle-grey {
    background-image: url(//img.ui-portal.de/mdh/webde/icon/puzzle_portal_19x19.png);
}
.ico-mail-grey {
    background-image: url(//img.ui-portal.de/mdh/webde/icon/mail_portal_19x19.png);
}
.ico-help-grey {
    background-image: url(//img.ui-portal.de/mdh/webde/icon/help_portal_19x19.png);
}
.ico-club-grey {
    background-image: url(//img.ui-portal.de/mdh/webde/icon/club_19x19.png);
}
.teaser-accordion {
    margin-bottom: -13px;
}
.teaser-accordion .accordion {
    margin: 0;
    width: 100%;
}
.teaser-accordion .headline,
.teaser-accordion > h3 {
    margin-left: 15px;
}
.teaser-accordion .headline + .accordion,
.teaser-accordion > h3 + .accordion {
    margin-top: 2px;
}
.accordion {
    border-bottom: 1px solid #D1D4D9;
}
.accordion li {
    border-top: 1px solid #D1D4D9;
}
.jsDisabled .accordion,
.accordion .active,
.accordion .active + .accordion-part {
    background-color: #EEF0F3;
}
.accordion .accordion-part {
    padding: 0 15px 10px;
}
.accordion .accordion-part .teaser {
    margin: 0 -15px;
}
.accordion .accordion-part .teaser .teaser-content,
.accordion .accordion-part .teaser .teaser-img,
.accordion .accordion-part .teaser .teaser-text {
    padding: 0;
}
.accordion .accordion-part .teaser .teaser-img {
    padding-top: 4px;
}
.accordion .title {
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 6px 15px;
}
.accordion .title > span {
    display: block;
    margin-right: 15px;
}
.teaser-col6 .accordion .title > span {
    width: 590px;
}
.teaser-col6 .accordion .accordion-part > p {
    width: 590px;
}
.jsEnabled .accordion .title {
    background: transparent url(//img.ui-portal.de/mdh/webde/icon/open-close.gif) no-repeat 100% -31px;
    cursor: pointer;
    font-weight: 400;
}
.jsEnabled .accordion .title:hover {
    background-color: #EEF0F3;
    text-decoration: underline;
}
.jsEnabled .accordion .title.active {
    background-color: #EEF0F3;
    background-position: 100% 13px;
    font-weight: 700;
}
.jsEnabled .accordion .title.active:hover {
    background-color: #E6E9EB;
}
.jsEnabled .accordion .title.active > span {
    font-weight: 700;
}
.jsEnabled .accordion .accordion-part {
    display: none;
    padding-bottom: 40px;
    position: relative;
}
.accordion .close {
    display: none;
}
.jsEnabled .accordion .close {
    clear: both;
    color: #2269C3;
    cursor: pointer;
    display: block;
    text-align: right;
    position: absolute;
    margin: 12px 0 2px;
    bottom: 8px;
    right: 15px;
}
.jsEnabled .accordion .close:hover {
    text-decoration: underline;
}
.accordion .accordion-part:after {
   content:    ".";
   clear:      both;
   height:     0;
   visibility: hidden;
   display:    block;
}
*+html .accordion .accordion-part { zoom: 1; }
.teaser-accordion-table .accordion {
    margin-right: 0px;
}
.teaser-accordion-table .accordion > li {
    border-top: none;
    display: inline;
}
.accordion-table {
    overflow: visible;
}
.accordion .accordion-table.active,
.jsDisabled .accordion {
    background: none;
}
.accordion-table > h3 {
    margin-left: 15px;
}
.accordion-table > h3 + table {
    margin-top: 2px;
}
.accordion-table table {
    margin: 0;
    width: 100%;
    table-layout: fixed;
}
.accordion-table.active table thead tr {
    background-color: #EEF0F3;
}
.accordion-table th,
.accordion-table td {
    border-top: 1px solid #D1D4D9;
    padding: 6px 15px;
    vertical-align: top;
}
.accordion-table td img {
    margin-top: -1px;
    margin-bottom: -7px;
    display: inline;
}
.accordion-table td .tooltip img {
    display: block;
    margin-top: 2px;
}
.jsEnabled .accordion-table {
    height: 33px;
    overflow: hidden;
}
.jsEnabled .accordion-table table thead tr {
    cursor: pointer;
}
.jsEnabled .accordion-table table thead tr:hover {
    background-color: #E6E9EB;
    text-decoration: underline;
}
.jsEnabled .accordion-table table thead tr th.last {
    background-image: url(//img.ui-portal.de/mdh/webde/icon/open-close.gif);
    background-repeat: no-repeat;
    background-position: 100% -31px;
}
.jsEnabled .accordion-table.active table thead tr th.last {
    background-position: 100% 13px;
}
.jsEnabled .accordion-table tbody {
    visibility: collapse;
}
.jsEnabled .accordion-table.active tbody {
    visibility: visible;
}
.teaser-accordion-table .accordion .table-close {
    display: none;
}
.jsEnabled .teaser-accordion-table .accordion .table-close {
    color: #2269C3;
    cursor: pointer;
    display: inline;
    float: right;
    text-align: right;
    margin: 0px 10px 10px 0px;
}
.jsEnabled .teaser-accordion-table .accordion .table-close:hover {
    text-decoration: underline;
}
.jsEnabled .accordion-table table thead tr th {
    text-indent: -9999px;
}
.jsEnabled .accordion-table table thead tr th.first {
    text-indent: 0px;
}
.jsEnabled .accordion-table.active table thead tr th {
    text-indent: 0px;
}
.jsEnabled .accordion-table table thead tr th .ico:first-child {
    margin-right:10px;
}
*+html .jsEnabled .accordion-table.opened table thead tr th .ico:first-child {
    position: absolute;
}
*+html .jsEnabled .accordion-table.opened.active table thead tr th .ico:first-child {
    position: static;
}
.list {
    margin-right: 20px;
    padding: 0 15px;
}
.article-text .list {
    margin-right: 0;
    padding: 6px 0 20px;
}
.list li > .list {
    padding-bottom: 0;
}
h\:details > .list {
    margin-right: 0;
    padding: 0;
}
.list > li {
    background-repeat: no-repeat;
    border-top: 0 solid;
    margin-bottom: 6px;
}
.list-l > li {
    background-position: 0 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    margin-bottom: 7px;
    padding: 3px 0 3px 37px;
}
.list-l.list-check.list-key > li { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/key_check_l.png); }
.list-l.list-plus.list-key  > li { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/key_plus_l.png);  }
.list-l.list-check.list-service > li { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_check_l.png); }
.list-l.list-plus.list-service  > li { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_plus_l.png);  }
.list-l li > p,
.list-m li > p {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 1px;
}
.list-m > li,
.list-s > li {
    background-position: 0 1px;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    margin-bottom: 13px;
    padding: 0 0 0 26px;
}
.list-m.list-key > li,
.list-s.list-key > li { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/key_bullet.png); }
.list-m.list-service > li,
.list-s.list-service > li { background-image: url(//img.ui-portal.de/mdh/webde/icon/list/service_bullet.png); }
.list-s > li {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 10px;
}
.list-xs > li {
    background-image: url(//img.ui-portal.de/mdh/webde/icon/list/bullet_xs.png);
    background-position: 1px 8px;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    padding: 0 0 0 17px;
}
ol.list {
    padding: 0 0 20px;
    list-style-type: decimal;
    list-style-position: outside;
}
ol.list > li {
    margin-left: 29px;
}
ol.list-lower-latin {
    list-style-type: lower-latin;
}
